/* **************** BLOCK SKINS ***************** */
/* ====== Contour blocks ====== */
/* remove background-image: " to default to square corners for IE */
/* ----- simple (extends mod) ----- */
.simple .inner {
    border: 1px solid #D7D7D7;
    /*-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    */}
.simple b {
    background-image: url('/images/oocss/skin/mod/simple_corners.png');
}

/* ----- basic (extends mod) ----- */
.basic .inner {
    /*-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    */}
.basic b {
    background-image: url('/images/oocss/skin/mod/round.png');
}


/* ----- simpleExt (extends mod) ----- */
.simpleExt, .simpleExt .inner {
    border: 1px solid #c7c7c7;
    /*-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    */ }
.simpleExt .inner {
    border-color: #fff;
    border-width: 4px;
    /background-color: #e2e2e2;
    */}
.simpleExt b {
    background-image: url('/images/oocss/skin/mod/simple_extended.png');
}

.simpleExt .tl {
    left: -1px;
    top: -1px;
    height: 12px;
    width: 12px;
}

.simpleExt .tr {
    right: -1px;
    top: -1px;
    height: 12px;
    width: 12px;
}

.simpleExt .bl {
    left: -1px;
    bottom: -1px;
    height: 12px;
    width: 12px;
    margin-top: -12px;
}

.simpleExt .br {
    right: -1px;
    bottom: -1px;
    height: 12px;
    width: 12px;
    margin-top: -12px;
}


/* ----- me (extends mod) use for my comments ----- */
.me, .me .inner {
    border: 1px solid #909090;
    /*-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    */}
.me .inner {
    border-color: #d76a84;
}

.me b {
    background-image: url('/images/oocss/skin/mod/me.png');
}

.me .tl {
    left: -1px;
    top: -1px;
}

.me .tr {
    right: -1px;
    top: -1px;
}

.me .bl {
    left: -1px;
    bottom: -1px;
}

.me .br {
    right: -1px;
    bottom: -1px;
}


/* ----- noted (extends mod) ----- */
.noted, .noted .inner {
    border: 1px solid #c2c2c2;
    /*-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    */}
.noted .inner {
    border-color: #eded68;
}

.noted b {
    background-image: url('/images/oocss/skin/mod/noted.png');
}

.noted .tl {
    left: -1px;
    top: -1px;
}

.noted .tr {
    right: -1px;
    top: -1px;
}

.noted .bl {
    left: -1px;
    bottom: -1px;
}

.noted .br {
    right: -1px;
    bottom: -1px;
}


/* ----- grab (extends mod) ----- */
.grab .inner {
    border: 3px solid #00477a;
    border-bottom-width: 10px;
}
/* can't be done w border radius */
.grab b {
    background-image: url('/images/oocss/skin/mod/grab.png');
}

.grab .tl, .grab .tr {
    height: 10px;
    width: 10px;
}

.grab .bl, .grab .br {
    height: 16px;
    /*if height is set, margin set*/margin-top: -16px;
}


/* ----- faq (extends mod) ----- */
.faq .inner {
    border: 3px solid #b20029;
    border-bottom-width: 10px;
}
/* can't be done w border radius */
.faq b {
    background-image: url('/images/oocss/skin/mod/faq.png');
}

.faq .tl, .faq .tr {
    height: 10px;
    width: 10px;
}

.faq .bl, .faq .br {
    height: 16px;
    /*if height is set, margin set*/margin-top: -16px;
}


/* ----- onlinestore (extends mod) ----- */
.onlinestore .inner {
    border: 3px solid #9a9800;
    border-bottom-width: 10px;
}
/* can't be done w border radius */
.onlinestore b {
    background-image: url('/images/oocss/skin/mod/store.png');
}

.onlinestore .tl, .onlinestore .tr {
    height: 10px;
    width: 10px;
}

.onlinestore .bl, .onlinestore .br {
    height: 16px;
    /*if height is set, margin set*/margin-top: -16px;
}


/* ----- about (extends mod) ----- */
.about .inner {
    border: 3px solid #494949;
    border-bottom-width: 10px;
}
/* can't be done w border radius */
.about b {
    background-image: url('/images/oocss/skin/mod/about.png');
}

.about .tl, .about .tr {
    height: 10px;
    width: 10px;
}

.about .bl, .about .br {
    height: 16px;
    /*if height is set, margin set*/margin-top: -16px;
}


/* ----- talk (extends mod) ----- */
.talk, .talk .inner {
    border: 1px solid #c7c7c7;
    /*-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    */}
.talk .inner {
    border-color: #ededed;
}

.talk b {
    background-image: url('/images/oocss/skin/mod/talk.png');
}

.talk .tl {
    left: -1px;
    top: -1px;
}

.talk .tr {
    right: -1px;
    top: -1px;
}

.talk .bl {
    left: -1px;
    bottom: -1px;
}

.talk .br {
    right: -1px;
    bottom: -1px;
}


/* ----- photo (extends complex) ----- */
.photo .inner {
    border: solid 10px #fff;
    margin: 0 4px;
}
/* muck with margins to change how the block will align with other blocks, any value between 0-10px */
.photo b {
    background-image: url('/images/oocss/skin/mod/photo.png');
}

.photo .tr, .photo .tl {
    width: 20px;
}

.photo .top, .photo .bottom {
    height: 4px;
    margin-top: 0px;
}

.photo .bl, .photo .br {
    height: 16px;
    margin-top: -12px;
}


/* ----- flow (extends complex) ----- */
.flow {
    margin: 6px;
}

.flow b {
    background-image: url('/images/oocss/skin/mod/even.png');
}

.flow .inner {
    padding: 0 4px;
}

.flow .top {
    height: 4px;
}

.flow .bottom {
    height: 4px;
    margin-top: -4px;
}

.flow .br, .flow .bl {
    height: 10px;
    margin-top: -6px;
}
/* margin top = bottom height - corner height */

/* ----- shadow test (experimental attempt to match "flow" cross browser w no img)----- */
.boo {
    -webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 33);
    -moz-box-shadow: black 2px 2px 2px 2px;
    /*-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    */border: solid 1px #949494;
    background: #fff;
}


/* ----- .excerpt (extends complex) ----- */
.excerpt b {
    background-image: url('/images/oocss/skin/mod/excerpt.png');
}

.excerpt .top {
    height: 1px;
}

.excerpt .bottom {
    height: 6px;
    margin-top: -6px;
}
/* margin top equal to - height of bottom */
.excerpt .br, .excerpt .bl {
    height: 12px;
    margin-top: -6px;
}
/* margin top = bottom height - corner height */

/* ----- sommers (extends pop) ----- */
.sommers .inner {
    _border: 3px solid #D7D7D7;
}
/*IE6 backup no alpha transparency */
.sommers, .sommers .inner, .sommers b {
    background-image: url('/images/oocss/skin/mod/glow_7px.png');
    _background-image: none;
}

.sommers {
    margin: 3px 20px 20px 3px;
}


/* ----- gonzalo ----- */
.gonzalo, .gonzalo .inner, .gonzalo b {
    background-image: url('/images/oocss/skin/mod/gc.png');
}


/* ====== Background blocks ====== */
.sale .inner {
    background: red none;
}

.nicole .inner {
    background: #c01c41 none;
    color: #fff;
}

.nicole *, .login * {
     color: #fff;
}

.highlight .inner {
    background: #e3e36f none;
}

.universe .inner {
    background: url('/images/oocss/skin/mod/universe.png') repeat left top;
}

.foo .inner {
    background: url('/images/oocss/skin/mod/universe_gray.png') repeat left top;
}

.login .inner {
    background: url('/images/oocss/skin/mod/universe_login.png') repeat left top;
}

.comment .inner {
    background: #e2e2e2 none;
}


/* ====== Block headers and footers ====== */
.hd h1, .hd h2, .hd h3, .hd h4, .hd h5, .hd h6 {
    padding: 5px 10px;
}

.section {
    background: #e9e9e9 url('/images/oocss/skin/mod/header.png') repeat-x left bottom;
    color: #de2c72;
    font-size: 120%;
    padding: 5px 10px;
}

.section h1, .section h2, .section h3, .section h4, .section h5, .section h6 {
    font-size: 100%;
    color: #de2c72;
    padding: 0;
}

.act {
    background-color: #e9e9e9;
}

.topper {
    background: #fff url('/images/oocss/skin/mod/header_gradient_light.png') repeat-x left bottom;
    color: #4D4D4D;
    font-size: 120%;
    padding: 5px 10px;
}

.topper h1, .topper h2, .topper h3, .topper h4, .topper h5, .topper h6 {
    font-size: 100%;
    color: #4D4D4D;
    padding: 0;
}

.bam {
    background: #00477a url('/images/oocss/skin/mod/header_glossy.png') repeat-x left top;
    color: #fff;
    font-size: 120%;
    padding: 5px 10px;
}

.bam h1, .bam h2, .bam h3, .bam h4, .bam h5, .bam h6 {
    font-size: 100%;
    color: #fff;
    padding: 0;
}

.gonz {
    background: url('/images/oocss/skin/mod/gc_header.png') no-repeat left top;
}
/* messed up */
.online {
    background: #9a9400 url('/images/oocss/skin/mod/online.png') repeat-x left top;
    color: #000;
    font-size: 120%;
    padding: 5px 10px;
}

.online h1, .online h2, .online h3, .online h4, .online h5, .online h6 {
    font-size: 100%;
    color: #000;
    padding: 0;
}

.help {
    background: #b20029 url('/images/oocss/skin/mod/help.png') repeat-x left top;
    color: #fff;
    font-size: 120%;
    padding: 5px 10px;
}

.help h1, .help h2, .help h3, .help h4, .help h5, .help h6 {
    font-size: 100%;
    color: #fff;
    padding: 0;
}

.info {
    background: #636363 url('/images/oocss/skin/mod/info.png') repeat-x left top;
    color: #fff;
    font-size: 120%;
    padding: 5px 10px;
}

.info h1, .info h2, .info h3, .info h4, .info h5, .info h6 {
    font-size: 100%;
    color: #fff;
    padding: 0;
}


/* eof */
